import { ygopro } from "@/api";
import { roomStore } from "@/stores";
type MsgSibylName = ygopro.StocGameMessage.MsgSibylName;

export default (sibylName: MsgSibylName) => {
  roomStore.getMePlayer().name = sibylName.name_0;
  roomStore.getOpPlayer().name = sibylName.name_1;
};
